data:
  activityKind:
    description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Пакування
    id: '82.92'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03134'
    streetAddress: Україна, 03134, місто Київ, ВУЛ. СИМИРЕНКА, будинок 22-Г, квартира
      39
  identification:
    legalName: КОСЕНКО СЕРГІЙ ВІТАЛІЙОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: e12465ca5deb44dd9896341d94da82b7
  sourceDate: '2022-09-19T09:03:42+00:00'
  sourceRequests:
  - req-0df24d9a-b6fb-458d-a6f7-11e835832b74
  version: 2.0.0
